<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>AlphaDex</string>
	<key>CFBundleExecutable</key>
	<string>AlphaDex</string>
	<key>CFBundleIconFile</key>
	<string>generated-577ced3d33b5b4173097d3142d6cf2259a8a9f07324ff9789103cbffb78c59c7.icns</string>
	<key>CFBundleIdentifier</key>
	<string>AlphaDex</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AlphaDex</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.0.0</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
